Package org.apache.ignite.internal.util.collection

## Interface IntMap.EntryConsumer<V,​E extends Throwable>

Enclosing interface:
  IntMap<V>

    public static interface IntMap.EntryConsumer<V,​E extends Throwable>

The bridge for consuming all entries of the map.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `accept​(int key, V val)`

### Method Detail

#### accept

    void accept​(int key,
                V val)
         throws E extends Throwable

Parameters:
  `key` - entry key.
  `val` - store value.
Throws:
  `E extends Throwable`